<html>
	<head>
		<title>Transept de la cathédrale d'Amiens</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
		<script src="https://threejs.org/build/three.min.js"></script>
		<script src="https://threejs.org/examples/js/loaders/MTLLoader.js"></script>
		<script src="https://threejs.org/examples/js/loaders/OBJLoader.js"></script>
		<script src="Libs/CamControls.js"></script>
		<script src="Libs/script_anim.js"></script> <<!-- appel au script gerant l'animation-->
	</head>
	<body onload="Cath();">
	</body>
</html>
